{
	"easycom": {
		"autoscan": true,
		// 注意一定要放在custom里，否则无效，https://ask.dcloud.net.cn/question/131175
		"custom": {
			"^u--(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "电小芮",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES"
				}
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false
			}
		},

		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES"
				}
			}
		},
		{
			"path": "pages/sweep/sweep",
			"style": {
				"navigationBarTitleText": "扫码充电",
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES"
				}
			}
		},
		{
			"path": "pages/order/detail",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/home/detail",
			"style": {
				"navigationBarTitleText": "电站详情",
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES"
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES"
				}
			}
		},
		{
			"path": "pages/home/star",
			"style": {
				"navigationBarTitleText": "开始充电"
			}
		},
		{
			"path": "pages/mine/earnings",
			"style": {
				"navigationBarTitleText": "收益"
			}
		},
		{
			"path": "pages/mine/sett",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/mine/incomeList",
			"style": {
				"navigationBarTitleText": "余额明细"
			}
		},
		{
			"path": "pages/mine/card",
			"style": {
				"navigationBarTitleText": "我的电卡"
			}
		},
		{
			"path": "pages/mine/cardList",
			"style": {
				"navigationBarTitleText": "电卡记录"
			}
		},
		{
			"path": "pages/money/recharge",
			"style": {
				"navigationBarTitleText": "充值"
			}
		},
		{
			"path": "pages/agreement/agreement",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/mine/car/car",
			"style": {
				"navigationBarTitleText": "我的爱车"
			}
		},
		{
			"path": "pages/mine/car/add",
			"style": {
				"navigationBarTitleText": "绑定爱车"
			}
		},
		{
			"path": "pages/find/find",
			"style": {
				"navigationBarTitleText": "电小芮"
			}
		},
		{
			"path": "pages/find/myArticle",
			"style": {
				"navigationBarTitleText": "我的文章"
			}
		},
		{
			"path": "pages/find/detail",
			"style": {
				"navigationBarTitleText": "详情"
			}
		},
		{
			"path": "pages/mine/multipleNumbers",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/bank/bank",
			"style": {
				"navigationBarTitleText": "银行卡"
			}
		},
		{
			"path": "pages/bank/addBankCard",
			"style": {
				"navigationBarTitleText": "添加银行卡"
			}
		},
		{
			"path": "pages/mine/signIn",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES"
				}
			}
		},
		{
			"path": "pages/find/add",
			"style": {
				"navigationBarTitleText": "发布"
			}
		},
		{
			"path": "pages/protocol/buy",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/protocol/trusteeship",
			"style": {
				"navigationBarTitleText": "发布"
			}
		}
	],
	"subPackages": [{
		"root": "pageOrder",
		"pages": [{
			"path": "recharge/recharge",
			"style": {
				"navigationBarTitleText": "充电中",
				"navigationBarBackgroundColor": "#000",
				"navigationBarTextStyle": "white",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES"
				}
			}
		}]
	}, {
		"root": "pageMake",
		"pages": [{
				"path": "invoice/invoice",
				"style": {
					"navigationBarTitleText": "开票记录"
				}
			},
			{
				"path": "invoice/applyFor",
				"style": {
					"navigationBarTitleText": "申请开票"
				}
			},
			{
				"path": "invoice/makeInvoice",
				"style": {
					"navigationBarTitleText": "申请开票"
				}
			},
			{
				"path": "invoice/applyForDay",
				"style": {
					"navigationBarTitleText": "申请开票"
				}
			},
			{
				"path": "refund/refund",
				"style": {
					"navigationBarTitleText": "退款申请"
				}
			}
		]
	}, {
		"root": "pageInvest",
		"pages": [{
				"path": "shop/shop",
				"style": {
					"navigationBarTitleText": "商城"
				}
			},
			{
				"path": "facility/facility",
				"style": {
					"navigationBarTitleText": "我的充电桩"
				}
			},
			{
				"path": "login/login",
				"style": {
					"navigationBarTitleText": "登录",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "login/register",
				"style": {
					"navigationBarTitleText": "注册",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "login/getBack",
				"style": {
					"navigationBarTitleText": "找回密码",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "login/getBackAccout",
				"style": {
					"navigationBarTitleText": "找回账号",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "shop/details",
				"style": {
					"navigationBarTitleText": "商品详情"
				}
			},
			{
				"path": "shop/affirm",
				"style": {
					"navigationBarTitleText": "确认订单"
				}
			},
			{
				"path": "shop/pay",
				"style": {
					"navigationBarTitleText": "订单支付"
				}
			},
			{
				"path": "shop/order",
				"style": {
					"navigationBarTitleText": "订单列表"
				}
			},
			{
				"path": "money/wallet",
				"style": {
					"navigationBarTitleText": "余额"
				}
			},
			{
				"path": "money/withdraw",
				"style": {
					"navigationBarTitleText": "提现"
				}
			},
			{
				"path": "money/recharge",
				"style": {
					"navigationBarTitleText": "充值"
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff"
	},
	"uniIdRouter": {}
	// "tabBar": {
	// 	"color": "#999999",
	// 	"selectedColor": "#999999",
	// 	"borderStyle": "black",
	// 	"backgroundColor": "#ffffff",
	// 	"height": "60px",
	// 	"list": [
	// 		{
	// 		"pagePath": "pages/home/home",
	// 		"text": "首页"
	// 	}, {
	// 		"pagePath": "pages/index/index",
	// 		"text": "地图"
	// 	}, {
	// 		"pagePath": "pages/sweep/sweep",
	// 		"text": "扫码充电"
	// 	}, {
	// 		"pagePath": "pages/find/find",
	// 		"text": "发现"
	// 	}, {
	// 		"pagePath": "pages/mine/mine",
	// 		"text": "我的"
	// 	}]
	// }
}